 body {
    background-image: url('http://www.nafin.com/portalnf/files/secciones/banca_inversion/imagenes/binv6_contenido.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

p {
    font-weight: bold;
}
